* {
 font-family: Tahoma;
}

body {
 width: 1200px;
 margin: 0px auto 0px auto;
 padding: 0px 10px;
 background: rgb(245, 232, 213);

 border: 3px solid rgb(211, 204, 171);
 border-radius: 0px 0px 6px 6px;
 -webkit-border-radius: 0px 0px 6px 6px;
 -moz-border-radius: 0px 0px 6px 6px;
 border-top: 0;

 color: #393E37;
}

a {
 color: #887A44;
 text-decoration: none;
}

a:visited {
 color: #887A44;
 text-decoration: none;
}

a.special-select
{
  border: 2px solid red; padding: 2px;
}

div.header
{
 background-image: url('../images/header.jpg');
}

img.book { width: 16px !important; height: 14px !important; background: url('/images/stories/booksupport/book.png'); background-repeat: no-repeat; }
img.info { width: 16px !important; height: 14px !important; background: url('/images/stories/booksupport/info.png'); background-repeat: no-repeat; }
table.booksupport { border: 0px; width: 100%; }
table.booksupport th { background-color: RGB(249, 201, 16); }
